Subject: RE: Questions
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Fri, 26 Mar 2021 09:24:34 +0000

Hi Pritish,

Please find my answers below and let me know, if any further information is needed.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 26. marts 2021 09:09
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Questions

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

We have few questions from the team which is mentioned below.

1. Need More Information on the Impact SC 660 TC headset.

How do TC works? A telecoil is a small coil inside your hearing aids. The coil works as a small receiver which picks up signals from a loop system that acts as an electromagnetic field. Hearing aids with an activated telecoil can convert this electromagnetic field into a sound signal. Only the signal from the loop system’s microphone is amplified, and background noise is shut out. If your hearing aid has a telecoil, you can activate it via a “t-switch” on your hearing aids. Our one-pager for hearing aid users is attached.
Compatibility with different hearing aids? SC 660 TC is compatible with all standard telecoil-equipped hearing aids  (T-mode or MT mode).
Tech Specification of TC technology. There are set international standards for telecoil devices. If there are specific questions about our product, we can address them in Level 2.
Some specific troubleshooting steps for this headset only: Which device are you connecting the headset with? Does the device have telecoil? Is telecoil switched on on the device? Which bottom cable is used? Have you checked the volume settings?

2. Do we Support BTD 500 USB dongle?

I have seen some previous tickets where we did. Is this a Sennheiser product as it is listed on Sennheiser Support Page. Yes, but we don’t really have any specific troubleshooting for it, can only check the basics.
Also if under warranty (which I do not think they will be) can we replace it with BTD 800 Dongle? Unlikely in warranty, but if yes BTD 800 is replacement.

3. Do we support VMX 200?

What are the basic troubleshooting steps and what is the replacement product if the customer is under warranty? Yes we support it. The manual is attached. It was phased out in 2016, so we shouldn’t get that many tickets. If still in warranty, Presence Grey Business is the replacement.

4. We do not have Gathering RMA Info - SLTR in these Languages (German/French/Japanese/Chinese)
Can I share the translations and if you can add them to the Macro page? We can add German and French, but we do not do SLTR in APAC so Japanese and Chinese are not required. You can have them translated and Ashish can add them to the dynamic content.

Regards,
Pritish Nandi